summaryrefslogtreecommitdiff
path: root/source4/lib/ldb/tests/test-generic.sh
diff options
context:
space:
mode:
Diffstat (limited to 'source4/lib/ldb/tests/test-generic.sh')
-rwxr-xr-xsource4/lib/ldb/tests/test-generic.sh3
1 files changed, 3 insertions, 0 deletions
diff --git a/source4/lib/ldb/tests/test-generic.sh b/source4/lib/ldb/tests/test-generic.sh
index 2b2ab2e78a..78fed1c12b 100755
--- a/source4/lib/ldb/tests/test-generic.sh
+++ b/source4/lib/ldb/tests/test-generic.sh
@@ -25,6 +25,9 @@ time $VALGRIND bin/ldbtest -r 1000 -s 10 || exit 1
echo "Adding index"
$VALGRIND bin/ldbadd tests/test-index.ldif || exit 1
+echo "Adding attributes"
+$VALGRIND bin/ldbadd tests/test-wrong_attributes.ldif || exit 1
+
echo "testing indexed search"
$VALGRIND bin/ldbsearch '(uid=uham)' || exit 1
$VALGRIND bin/ldbsearch '(&(objectclass=person)(objectclass=person)(objectclass=top))' || exit 1